#To Be Done
# See http://www.freedesktop.org/Software/pkgconfig
prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: anthy
Description: Japanese conversion engine
Version: 9100h
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lanthy -lanthydic
